Bug 1535369 - Cloud Subnet create form - 'Cloud Subnet details' title displayed twice, 'Placement' title (section) missing
Summary: Cloud Subnet create form - 'Cloud Subnet details' title displayed twice, 'Pla...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.4
Assignee: Petr Blaho
QA Contact: Dave Johnson
URL:
Whiteboard:
Keywords: ZStream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-17 09:00 UTC by Jan Krocil
Modified: 2018-06-25 14:17 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-06-25 14:17:08 UTC


Attachments (Terms of Use)
'Cloud Subnet details' displayed twice, 'Placement' missing (28.13 KB, image/png)
2018-01-17 09:00 UTC, Jan Krocil
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:17 UTC

Description Jan Krocil 2018-01-17 09:00:56 UTC
Created attachment 1382310 [details]
'Cloud Subnet details' displayed twice, 'Placement' missing

Description of problem:
I'm not exactly sure what is going on with this form. There used to be a 'Placement title' (section) that is now gone and, for some reason, the 'Cloud Subnet Details' title is displayed twice now.

So... 2 issues:
 - can someone confirm that the 'Placement' section's been removed on purpose?
 - we need to get rid of the duplicate 'Cloud Subnet Details' title

Version-Release number of selected component (if applicable):
5.8.3.1 - 5.8.3.1.20180115183240_323eabe

How reproducible:
Always

Steps to Reproduce:
1. Add rhos11
2. Networks > Subnets
3. Configuration > Add a new Cloud Subnet

Actual results:
In description.

Expected results:
In description.

Additional info:
See screenshot.

Comment 2 Marek Aufart 2018-01-18 08:52:53 UTC
Petr, this looks to me as a similar issue as https://bugzilla.redhat.com/show_bug.cgi?id=1533011, could you check it and mark as duplicate if needed?

Comment 3 Petr Blaho 2018-01-18 14:42:51 UTC
This is another issue not connected in function with https://bugzilla.redhat.com/show_bug.cgi?id=1533011

Yes, these two BZs refer to the same source file but they are not the same.

I confirm that I can replicate this on code where  https://bugzilla.redhat.com/show_bug.cgi?id=1533011 is solved.

Comment 4 Petr Blaho 2018-01-18 17:59:10 UTC
Upstream Pull Request https://github.com/ManageIQ/manageiq-ui-classic/pull/3275

Comment 6 Petr Blaho 2018-04-04 13:27:57 UTC
Merged into Fine branch upstream https://github.com/ManageIQ/manageiq-ui-classic/commit/4f77e8ec8dc1bba65e78445e3ca785232ae09602

Comment 7 Jadh 2018-05-02 09:21:58 UTC
Verified on 5.8.4.2

Comment 9 errata-xmlrpc 2018-06-25 14:17:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.